@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1024px) and (min-width:768px) {
    .navbar-header {
        float: none;
    }
	.invisible_mobile {
  display: none !important;
}
.user_login_mobile{display:block; position:absolute; top:0px; right:80px; background:#1b2a35; padding:24px 19px;}	
.user_login_mobile a{color:#fff;}
.header_part .dropdown-menu {
  float: none;
  left: auto;
  right: 0;
  top: 64px;
  z-index: 10000;
}
 .navbar-toggle {
  display: block;
  margin-top: 18px;
}
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block!important; width:100%;
    }
    .collapsing {
        overflow: hidden!important;
    }
}


@media only screen and (max-width:1024px) and (min-width:768px){
	
.res_bg{background-size:100% 100%;}	
	.header_part .navbar-collapse.collapse {
  padding:0px;
}
.header_outer{position:absolute; width:100%; background:url(../images/tablet-header-bg.png) repeat; top:0px; z-index:9999; border-bottom:1px solid #404040;}
.header_section {
  margin: 0 auto;
  width: 98%;
}
.desktop_search{display:none !important;}
.responsive_search{display:block !important; padding-left:2.5%; padding-bottom:10%; display:table; padding-top:1.5%;}
.responsive_search .form-group{float:left;}
.header_part .navbar-nav > li > a {
  color: #857e7c;
  font-family: "Gotham-Medium";
  font-size: 14px;
  line-height: 20px;
  padding: 14px 16px;
  text-transform: uppercase;
}


.navbar-brand > img {
  width: 100%;
}	
.flickerplate {
  background-color: #e6e6e6;
  height: 500px;
  width: 100%;
}
.body_section {
  display: table;
  margin: 0 auto;
  padding: 60px 0;
  width: 96%;
}
.left_col {
  float: left;
  width: 52%;
}
.rgt_col {
  box-shadow: -1px -2px 11px #ccc;
  float: right;
  width: 43%;
}	
.title_arrow { display:none;
}
.heading01 {
  font-size: 21px;
  line-height: 33px;
}
.form_holder {
  width: 100%;
}
.curve_arrow {
  left: 0;
  position: absolute;
  top: 0; width:100%;
}
.curve_arrow img{width:100%;}
.paperwork_graphic > img {
  width: 100%;
}
.all_service {
  padding: 40px 0 0;
  width: 100%;
}
.all_service ul li {
  margin-right: 5%;
  overflow: hidden;
  width: 45%;
}
.service_detail {
  float: left;
  width: 70%; padding-left:5%;
}
.all_service ul li:nth-child(3n) {
  margin-right: 5%;
}
.all_service ul li:nth-child(2n) {
  margin-right: 0%;
}
.all_service ul li:nth-child(2n+1) { clear:both;
}

.testimonials_section {
  padding-bottom: 40px;
  width: 98%;
}
.partner_section {
  border-top: 1px solid #e0e0e0;
  padding-top: 40px;
  width: 98%;
}
.feedback_div {
  float: none;
  width: 75%; margin:0 auto;
}
.align_rgt { display:none;
}
.flex-control-nav {
  width: 100%;
}
.partner_logo ul li {
  float: left;
  margin-right: 19%; margin-bottom:5%;
}
.partner_logo ul li img {
  cursor: pointer;
  filter: grayscale(1);
  width: 100%;
}
.footer_inner_section {
  width: 96%;
}
.footer_holder {
  overflow: hidden;
  padding: 110px 0 30px;
  width: 100%;
}
.footer_botom {
  width: 100%;
}
.heading_04 > span {
  display: none;
}
.g_icon {
  float: left;
  width: 32px;
  display: none;
}
.partner_logo > ul {
  display: table;
  margin: 0 auto;
  width: 96%;
}
.partner_logo ul li:nth-child(3n+0){margin-right:0px;}

.heading_05 {
  font-size: 33.87px;
}

/*about-page-css*/
.inside_banner {
  margin: 0 auto;
  width: 90%; 
}


.about_box .container-fluid {
  margin: 100px auto 10px;
  width: 100%;
}
.team_member {
  overflow: hidden;
  width: 100%;
}
.team_member ul li {
  margin-right: 3%;
  width: 48.5%;
}
.team_pic {
  float: left;
  width: 100%;
}
.team_pic img{width:100%;}
.team_detail {
  float: right;
  padding-top: 6%;
  width: 100%;
}

/*contact-page-css*/
  
  
  .get_quote_box {
  box-shadow: 3px 3px 15px #ccc;
  float: left;
  padding: 20px 0;
  width: 60%;
}
.cnt_info {
  float: right;
  padding: 20px 0;
  width: 35%;
}
.contact_form {
  margin: 0 auto;
  padding: 15px 0;
  width: 96%;
}
.hlf_filed01 {
  float: left;
  width: 48%;
}
.hlf_filed02 {
  float: right;
  width: 48%;
}

/*faq-page-css*/
.drawer {
  width: 100%;
}

/*blog-page-css*/
.blog_left_panel {
  float: left;
  width: 60%;
}
.blog_right_panel {
  float: right;
  width: 35%;
}
.featured_article {
  width: 100%;
}
.featured_img {
  position: relative;
  width: 100%;
}
.featured_img > img {
  width: 100%;
}
.recent_article {
  padding: 20px 0 0;
  width: 100%;
}
.recent_blg_holder {
  margin-top: 35px;
  overflow: hidden;
  width: 100%;
}
.rec_blg_img {
  float: left;
  width: 35%;
}
.recent_blog_detail {
  float: right;
  width: 60%;
}
.rec_blg_img > img {
  width: 100%;
}
.weekly_blog {
  padding-bottom: 30px;
  width: 100%;
}
.blog_catagories {
  width: 100%;
}

.article_pst {
  width: 100%;
}

/*service-page-css*/
.all_service_detail {
  padding: 50px 0 0;
  width: 100%;
}
/*testimonilas-page-css*/
.feedback_one {
  margin-bottom: 40px;
  overflow: hidden;
  width: 100%;
}
.user_img {
  width: 25%;
}
.user_feedback {
  float: right;
  width:72% ;
}
.user_img > img {
  width: 100%;
}
.blg_detal_img01 > img {
  width: 100%;
}
}



@media only screen and (max-width:767px) and (min-width:480px){	
.all_service_detail ul li:nth-child(3n+1){clear:inherit !important;}
.res_bg{background-size:100% 100%;}	

.header_part .navbar-collapse.collapse {
  padding:0px;
}

.header_outer{position:absolute; width:100%; background:url(../images/tablet-header-bg.png) repeat; top:0px; z-index:9999; border-bottom:1px solid #404040;}
.header_section {
  margin: 0 auto;
  width: 98%;
}
.desktop_search{display:none !important;}
.responsive_search{display:block !important; padding-left:2.5%; padding-bottom:10%; display:table; padding-top:1.5%;}
.responsive_search .form-group{float:left;}
.header_part .navbar-nav > li > a {
  color: #857e7c;
  font-family: "Gotham-Medium";
  font-size: 14px;
  line-height: 20px;
  padding: 14px 16px;
  text-transform: uppercase;
}

.navbar-brand > img {
  width: 77%;
}
.header_part .navbar-toggle {
  margin-top: 29px;
}
.flickerplate {
  background-color: #e6e6e6;
  height: 380px;
  width: 100%;
}
.headline_arrow {
  border:none;
}
.slider_contain {
  width: 80%;
}
.body_section {
  display: table;
  margin: 0 auto;
  padding: 60px 0;
  width: 96%;
}
.left_col {
  float: none;
  width: 100%;
}
.rgt_col {
  box-shadow: -1px -2px 11px #ccc;
  float: none;
  margin: 0 auto;
  width: 72%;
}
.service_icon {
  float: none;
  width: 93px; margin:0 auto;
}	
.title_arrow { display:none;
}
.heading01 {
  font-size: 21px;
  line-height: 33px;
}
.form_holder {
  width: 100%;
}
.curve_arrow {
  left: 0;
  position: absolute;
  top: 0; width:100%;
}
.curve_arrow img{width:100%;}
.paperwork_graphic > img {
  width: 100%;
}
.all_service {
  padding: 40px 0 0;
  width: 100%;
}
.all_service ul li {
  margin-right: 5%;
  overflow: hidden;
  width: 45%;
}
.service_detail {
  float: none;
  width: 100%; padding-left:0%; text-align:center; padding-top:10%; overflow:hidden;
}
.all_service ul li:nth-child(3n) {
  margin-right: 5%;
}
.all_service ul li:nth-child(2n) {
  margin-right: 0%;
}
.all_service ul li:nth-child(2n+1) { clear:both;
}

.testimonials_section {
  padding-bottom: 40px;
  width: 98%;
}
.partner_section {
  border-top: 1px solid #e0e0e0;
  padding-top: 40px;
  width: 98%;
}
.feedback_div {
  float: none;
  margin: 0 auto;
  width: 89%;
}
.align_rgt { display:none;
}
.flex-control-nav {
  width: 100%;
}
.partner_logo ul li {
  float: left;
  margin-bottom: 5%;
  margin-right: 1%;
  width: 32%;
}
.partner_logo ul li img {
  cursor: pointer;
  filter: grayscale(1);
  width: 100%;
}
.footer_inner_section {
  width: 96%;
}
.footer_holder {
  overflow: hidden;
  padding: 110px 0 30px;
  width: 100%;
}
.footer_botom {
  width: 100%;
}
.heading_04 > span {
  display: none;
}
.g_icon {
  float: left;
  width: 32px;
  display: none;
}
.partner_logo > ul {
  display: table;
  margin: 0 auto;
  width: 96%;
}
.partner_logo ul li:nth-child(3n+0){margin-right:0px;}
.partner_logo ul li:nth-child(3n+1){ clear:both;}
.col-ft-1 {
  float: left;
  width: 47%;
}
.col-ft-2 {
  float: left;
  margin-left: 5%;
  width: 47%;
}
.col-ft-3 {
  float: left;
  width:47%; clear:both; padding-top:3%;
}
.g_name { float:none;
  width: 100%;
}
.col-ft-4 {
  float: left; padding-top:3%;
  width: 45%; padding-left:5%;
}

/*about-page-css*/
.inside_banner {
  margin: 0 auto;
  padding: 180px 0;
  width: 90%;
}
.heading_05 {
  font-size:38px;
}

.about_box .container-fluid {
  margin: 100px auto 10px;
  width: 100%;
}
.team_member {
  overflow: hidden;
  width: 100%;
}
.team_member ul li {
  margin-right: 3%;
  width: 48.5%;
}
.team_pic {
  float: left;
  width: 100%;
}
.team_pic img{width:100%;}
.team_detail {
  float: right;
  padding-top: 6%;
  width: 100%;
}
.about_box .col-sm-4 {
  border-right:none;
  padding: 0 35px 90px;
}

/*contact-page-css*/
  .get_quote_box {
  box-shadow: 3px 3px 15px #ccc;
  float: none;
  padding: 20px 0;
  width: 100%;
}
.cnt_info {
  float: none;
  padding: 20px 0; margin-top:10%;
  width: 100%;
}
.contact_form {
  margin: 0 auto;
  padding: 15px 0;
  width: 90%;
}
.hlf_filed01 {
  float: left;
  width: 48%;
}
.hlf_filed02 {
  float: right;
  width: 48%;
}
.chk_box ul li {
  float: left;
  margin-bottom: 25px;
  margin-right: 3%;
  width:45%;
}
/*faq-page-css*/
.drawer {
  width: 100%;
}

/*blog-page-css*/
.blog_left_panel {
  float: none;
  width: 100%;
}
.blog_right_panel {
  float: none;
  width: 100%;
}
.featured_article {
  width: 100%;
}
.featured_img {
  position: relative;
  width: 100%;
}
.featured_img > img {
  width: 100%;
}
.recent_article {
  padding: 20px 0 0;
  width: 100%;
}
.recent_blg_holder {
  margin-top: 35px;
  overflow: hidden;
  width: 100%;
}
.rec_blg_img {
  float: left;
  width: 35%;
}
.recent_blog_detail {
  float: right;
  width: 60%;
}
.rec_blg_img > img {
  width: 100%;
}
.weekly_blog {
  padding-bottom: 30px;
  width: 100%;
}
.blog_catagories {
  width: 100%;}
.article_pst {
  width: 100%;
}
/*service-page-css*/
.all_service_detail {
  padding: 50px 0 0;
  width: 100%;
}
.all_service_detail ul li {
  float: left;
  margin-bottom: 20px;
  padding: 40px 0;
  width: 50%;
}
.all_service_detail ul li:nth-child(2n+1){clear:both;}

/*testimonilas-page-css*/
.feedback_one {
  margin-bottom: 40px;
  overflow: hidden;
  width: 100%;
}
.user_img {
  width: 25%;
}
.user_feedback {
  float: right;
  width:72% ;
}
.user_img > img {
  width: 100%;
}
.blg_detal_img01 > img {
  width: 100%;
}
}



@media only screen and (max-width:479px) and (min-width:320px){	
.res_bg{background-size:100% 100%;}	

.header_part .navbar-collapse.collapse {
  padding:0px;
}
.header_outer{position:absolute; width:100%; background:url(../images/tablet-header-bg.png) repeat; top:0px; z-index:9999; border-bottom:1px solid #404040;}

.header_section {
  margin: 0 auto;
  width: 98%;
}
.desktop_search{display:none !important;}
.responsive_search{display:block !important; padding-left:2.5%; padding-bottom:10%; display:table; padding-top:1.5%;}
.responsive_search .form-group{float:left; width:75%;}
.header_part .navbar-nav > li > a {
  color: #857e7c;
  font-family: "Gotham-Medium";
  font-size: 14px;
  line-height: 20px;
  padding: 14px 16px;
  text-transform: uppercase;
}
.header_part .navbar-toggle {
  margin-top: 23px;
}

.navbar-brand > img {
  width: 68%;
}
.flickerplate {
  background-color: #e6e6e6;
  height: 350px;
  width: 100%;
}
.subtitle_text { display:none;}
.learn_more {
  padding: 13px 19px; margin-top:3%;
}
.slide_tital {
  font-size: 32px;
}
.headline_arrow { border:none;
  padding: 0px 0px;
  width: 100%;
}
.slider_contain {
  width: 80%;
}
.body_section {
  display: table;
  margin: 0 auto;
  padding: 60px 0;
  width: 96%;
}
.left_col {
  float: none;
  width: 100%;
}
.rgt_col {
  box-shadow: -1px -2px 11px #ccc;
  float: none;
  margin:5% auto 0;
  width: 100%;
}
.service_icon {
  float: none;
  width: 93px; margin:0 auto;
}	
.title_arrow { display:none;
}
.heading01 {
  font-size: 21px;
  line-height: 33px;
}
.form_holder {
  width: 100%;
}
.curve_arrow {
  left: 0;
  position: absolute;
  top: 0; width:100%;
}
.curve_arrow img{width:100%;}
.paperwork_graphic > img {
  width: 100%;
}
.all_service {
  padding: 40px 0 0;
  width: 100%;
}
.all_service ul li {
  margin-right: 0%;
  overflow: hidden;
  width: 100%; float:none; padding-bottom:10%;
}
.all_service ul li:last-child{padding-bottom:0%;}
.service_detail {
  float: none;
  width: 100%; padding-left:0%; text-align:center; padding-top:10%; overflow:hidden;
}
.heading_tital02 {
  font-size: 26.3px;
}
.feedback_detail {
  display: table;
  padding: 21px 0 0 89px;
  width: 100%;
}

.testimonials_section {
  padding-bottom: 40px;
  width: 98%;
}
.partner_section {
  border-top: 1px solid #e0e0e0;
  padding-top: 40px;
  width: 98%;
}
.feedback_div {
  float: none;
  margin: 0 auto;
  width: 89%;
}
.align_rgt { display:none;
}
.flex-control-nav {
  width: 100%;
}
.partner_logo ul li {
  float: left;
  margin-bottom: 5%;
  margin-right: 1%;
  width: 49%;
}
.partner_logo ul li img {
  cursor: pointer;
  filter: grayscale(1);
  width: 100%;
}
.footer_inner_section {
  width: 96%;
}
.footer_holder {
  overflow: hidden;
  padding: 110px 0 30px;
  width: 100%;
}
.footer_botom {
  width: 100%;
}
.heading_04 > span {
  display: none;
}
.g_icon {
  float: left;
  width: 32px;
  display: none;
}
.partner_logo > ul {
  display: table;
  margin: 0 auto;
  width: 96%;
}
.partner_logo ul li:nth-child(2n+0){margin-right:0px;}
.partner_logo ul li:nth-child(2n+1){ clear:both;}
.col-ft-1 {
  float: none;
  width: 100%; padding-bottom:5%;
}
.col-ft-2 {
  float: none;
  margin-left: 0%;
  width: 100%; padding-bottom:5%;
}
.col-ft-3 {
  float: none;
  width:100%; clear:both; padding-bottom:5%;
}
.g_name { float:none;
  width: 100%;
}
.col-ft-4 {
  float: none; 
  width: 100%; padding-left:0%;
}

/*about-page-css*/
.inside_banner {
  margin: 0 auto;
  padding: 160px 0;
  width: 93%;
}
.heading_05 {
  font-size: 27px;
}
.about_box .container-fluid {
  margin: 100px auto 10px;
  width: 100%;
}
.team_member {
  overflow: hidden;
  width: 100%;
}
.team_member ul li {
  margin-right: 0%; float:none;
  width:100%;
}
.team_pic {
  float: left;
  width: 100%;
}
.team_pic img{width:100%;}
.team_detail {
  float: right;
  padding-top: 6%;
  width: 100%;
}
.about_box .col-sm-4 {
  border-right:none;
  padding: 0 6px 90px;
}

/*contact-page-css*/
  .get_quote_box {
  box-shadow: 3px 3px 15px #ccc;
  float: none;
  padding: 20px 0;
  width: 100%;
}
.cnt_info {
  float: none;
  padding: 20px 0; margin-top:10%;
  width: 100%;
}
.contact_form {
  margin: 0 auto;
  padding: 15px 0;
  width: 90%;
}
.hlf_filed01 {
  float: left;
  width: 48%;
}
.hlf_filed02 {
  float: right;
  width: 48%;
}
.chk_box ul li {
  float: none;
  margin-bottom: 0%;
  margin-right: 0%; padding-bottom:6%; clear:both; overflow:hidden;
  width:100%;
}
.all_filed {
  float: none;
  font-family: "Gotham-Book";
  font-size: 13px;
  padding-top:5px;
}

/*faq-page-css*/
.drawer {
  width: 100%;
}
/*blog-page-css*/
.blog_left_panel {
  float: none;
  width: 100%;
}
.blog_right_panel {
  float: none;
  width: 100%;
}
.featured_article {
  width: 100%;
}
.featured_img {
  position: relative;
  width: 100%;
}
.featured_img > img {
  width: 100%;
}
.recent_article {
  padding: 20px 0 0;
  width: 100%;
}
.recent_blg_holder {
  margin-top: 35px;
  overflow: hidden;
  width: 100%;
}
.rec_blg_img {
  float: none;
  width: 100%;
}
.recent_blog_detail {
  float: none;
  width: 100%;
}
.rec_blg_img > img {
  width: 100%;
}
.weekly_blog {
  padding-top: 30px;
  width: 100%;
}
.blog_catagories {
  width: 100%;
}
.article_pst {
  width: 100%;
}

/*service-page-css*/
.all_service_detail {
  padding: 50px 0 0;
  width: 100%;
}
.all_service_detail ul li {
  float: none;
  margin-bottom: 20px;
  padding: 40px 0;
  width: 100%;
}
.all_service_detail ul li:nth-child(2n+1){clear:both;}

/*testimonilas-page-css*/
.feedback_one {
  margin-bottom: 40px;
  overflow: hidden;
  width: 100%;
}
.user_img {
  width: 25%;
}
.user_feedback {
  float: right;
  width:72% ;
}
.user_img > img {
  width: 100%;
}
.user_img .avtar_collage01 {
  border-radius: 50%;
  color: #fff;
  display: block;
  font-family: "Gotham-medium";
  font-size: 35px;
  height: 75px;
  line-height: 75px;
  margin: 0 auto;
  width: 20%;
}
.no_user_pic { padding:0px;
  
}
.blg_detal_img01 > img {
  width: 100%;
}
}










